.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.openssl=	openssl-1.1.1d
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.1.1d
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.openssl=	yes
IS_BUILTIN.zlib=	yes
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.openssl=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/devel/gsoap/work.earmv6hf
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_TOOLS_USE_PKGSRC.flex=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find flex ftp gmake grep head hostname id install ln ls mkdir mv patch pax printf pwd rm rmdir sed sh sort tail test touch tr true uname unzip wc xargs yacc

.endif # _MAKEVARS_MK
